{
	"groups": [
		{
			"keys": "topLine_png,top2_png,top1_png,startPanel_png,right_png,rect3_png,rect2_png,rect1_png,overPanel_png,numBg_png,line_png,left_png,gun_png,circle3_png,circle2_png,circle1_png,btnStart_png,btnScore_png,btnRestart_png,btnRank_png,btnGuangGao_png,btnEmpty_png,bottom_png,bg_jpg,ball_png,addIcon_png",
			"name": "preload"
		}
	],
	"resources": [
		{
			"url": "assets/topLine.png",
			"type": "image",
			"name": "topLine_png"
		},
		{
			"url": "assets/top2.png",
			"type": "image",
			"name": "top2_png"
		},
		{
			"url": "assets/top1.png",
			"type": "image",
			"name": "top1_png"
		},
		{
			"url": "assets/startPanel.png",
			"type": "image",
			"name": "startPanel_png"
		},
		{
			"url": "assets/right.png",
			"type": "image",
			"name": "right_png"
		},
		{
			"url": "assets/rect3.png",
			"type": "image",
			"name": "rect3_png"
		},
		{
			"url": "assets/rect2.png",
			"type": "image",
			"name": "rect2_png"
		},
		{
			"url": "assets/rect1.png",
			"type": "image",
			"name": "rect1_png"
		},
		{
			"url": "assets/overPanel.png",
			"type": "image",
			"name": "overPanel_png"
		},
		{
			"url": "assets/numBg.png",
			"type": "image",
			"name": "numBg_png"
		},
		{
			"url": "assets/line.png",
			"type": "image",
			"name": "line_png"
		},
		{
			"url": "assets/left.png",
			"type": "image",
			"name": "left_png"
		},
		{
			"url": "assets/gun.png",
			"type": "image",
			"name": "gun_png"
		},
		{
			"url": "assets/circle3.png",
			"type": "image",
			"name": "circle3_png"
		},
		{
			"url": "assets/circle2.png",
			"type": "image",
			"name": "circle2_png"
		},
		{
			"url": "assets/circle1.png",
			"type": "image",
			"name": "circle1_png"
		},
		{
			"url": "assets/btnStart.png",
			"type": "image",
			"name": "btnStart_png"
		},
		{
			"url": "assets/btnScore.png",
			"type": "image",
			"name": "btnScore_png"
		},
		{
			"url": "assets/btnRestart.png",
			"type": "image",
			"name": "btnRestart_png"
		},
		{
			"url": "assets/btnRank.png",
			"type": "image",
			"name": "btnRank_png"
		},
		{
			"url": "assets/btnGuangGao.png",
			"type": "image",
			"name": "btnGuangGao_png"
		},
		{
			"url": "assets/btnEmpty.png",
			"type": "image",
			"name": "btnEmpty_png"
		},
		{
			"url": "assets/bottom.png",
			"type": "image",
			"name": "bottom_png"
		},
		{
			"url": "assets/bg.jpg",
			"type": "image",
			"name": "bg_jpg"
		},
		{
			"url": "assets/ball.png",
			"type": "image",
			"name": "ball_png"
		},
		{
			"url": "assets/addIcon.png",
			"type": "image",
			"name": "addIcon_png"
		}
	]
}